/* STICKY MENU LOGO */
@media only screen and (min-width: 1000px){
     header.stick_with_left_right_menu.sticky .header_inner_left {display: inline-block;width: 5%;}
     header.stick_with_left_right_menu.sticky nav.main_menu.left_side, 
     header.stick_with_left_right_menu.sticky nav.main_menu.right_side{width: 47%;}
     header.stick_with_left_right_menu.sticky nav.main_menu.right_side>ul>li:first-child:before{display: none;}
}

